Magick++ 6.9.6

Public Member Functions | List of all members
Magick::VPath Class Reference

`#include <Drawable.h>`

## Public Member Functions
| VPath (void)
| VPath (const VPathBase &original_)
virtual | ~VPath (void)
| VPath (const VPath &original_)
VPath & | operator= (const VPath &original_)
void | operator() (MagickCore::DrawingWand *context_) const

## Detailed Description

Definition at line 214 of file Drawable.h.

## Constructor & Destructor Documentation

Magick::VPath::VPath | ( | void |  | ) |

Definition at line 141 of file Drawable.cpp.

Magick::VPath::VPath | ( | const VPathBase & | original_ | ) |

Definition at line 147 of file Drawable.cpp.

Magick::VPath::~VPath | ( | void |  | ) |
| virtual

Definition at line 153 of file Drawable.cpp.

Magick::VPath::VPath | ( | const VPath & | original_ | ) |

Definition at line 160 of file Drawable.cpp.

## Member Function Documentation

void Magick::VPath::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const

Definition at line 178 of file Drawable.cpp.

Magick::VPath & Magick::VPath::operator= | ( | const VPath & | original_ | ) |

Definition at line 166 of file Drawable.cpp.

References Magick::VPathBase::copy().

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp